[General]
TargetDir=T:\MMD\Laxmi
AutorunType=1
AutorunUpdated=false
CustomerID=11693
Length=613
CdID=41
[Icon]
Type=1
Filename=
Number=0
[Splash]
Image=false
ImageFile=
Length=5
Sound=false
SoundFile=
SoundOption=2
SoundLength=5
[License]
Active=false
Display=1
File=
[Install]
Count=0
[Launch]
Count=1
LaunchType0=1
File0=\Startup.htm
RegKey0=
RegValue0=
Parameters0=
Maximize0=false
Kiosk0=false
LaunchAndWait0=false
[Security]
Type=1
Username=
Password=
Serial=
Active=false
Frequency=1
[Driver]
Count=0
[Html]
Filename=
WindowName=AutoRun
Width=400
Height=300
LocationType=1
PresetLocation=1
HorizOffset=50
VertOffset=50
[Button]
Count=3
MaxButtonNumber=3
Name0=Install
ButtonNumber0=1
ButtonType0=1
WindowClose0=false
Name1=Run
ButtonNumber1=2
ButtonType1=2
WindowClose1=true
Name2=Exit
ButtonNumber2=3
ButtonType2=3
WindowClose2=true
[Install1]
Count=0
[Launch1]
Count=0
[Splash1]
Image=false
ImageFile=
Length=5
Sound=false
SoundFile=
SoundOption=2
SoundLength=5
[License1]
Active=false
Display=1
File=
[Install2]
Count=0
[Launch2]
Count=0
[Splash2]
Image=false
ImageFile=
Length=5
Sound=false
SoundFile=
SoundOption=2
SoundLength=5
[License2]
Active=false
Display=1
File=
[Install3]
Count=0
[Launch3]
Count=0
[Splash3]
Image=false
ImageFile=
Length=5
Sound=false
SoundFile=
SoundOption=2
SoundLength=5
[License3]
Active=false
Display=1
File=
